section#reviews {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

section#reviews header {
  box-shadow: none;
}

section#reviews .main-title {
  font-size: 42px;
  font-family: "Trade Gothic Bold Condensed";
  margin-bottom: 12px;
  margin-top: 0;
  padding-bottom: 18px;
  font-weight: 500;
  line-height: 1.1;
  text-align: left;
}

section#reviews .p-w-r {
  color: #000;
  font-family: "Trade Gothic Light";
  font-size: 14px;
  text-align: left;
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
}

section#reviews .p-w-r .pr-submit a {
  color: #c10700;
}

section#reviews .p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-ratings-histogram-barValue {
  background: #c30000;
}

section#reviews .p-w-r .pr-review-snapshot.pr-review-enhanced .pr-review-snapshot-header {
  padding: 0;
}

section#reviews .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-block-recommend {
  display: none;
}

section#reviews .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a {
  background: #c30000;
  border: none;
  color: #fff;
}

section#reviews .p-w-r .pr-review-snapshot .pr-review-snapshot-simple .pr-review-snapshot-snippets .pr-snippet-read-and-write a:hover {
  background: #000;
}

section#reviews .p-w-r .pr-read-review .pr-rd-main-footer,
section#reviews .p-w-r .pr-review-display .pr-rd-main-footer {
  background: #ededed;
}

section#reviews .p-w-r a {
  color: #c30000;
  font-size: 18px;
}

section#reviews .p-w-r .pr-rd-flag-review-btn {
  padding: 0px 15px;
}

section#reviews .p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-search-container .pr-rd-search-reviews-input input {
  border-radius: 0;
}

section#reviews .p-w-r .pr-review-display .pr-rd-helpful-action-legend {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}

section#reviews .p-w-r .pr-review-display .pr-rd-side-content-block .pr-rd-details {
  margin: 0;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-helpful-action-group,
section#reviews .p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-helpful-action {
  display: block;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-desktop .pr-rd-helpful-action-btn-group {
  margin: 0;
  display: inline-block;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-helpful-action-group,
section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-helpful-action {
  display: block;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-helpful-action-btn-group {
  margin: 0;
  display: inline-block;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-review-position {
  margin: 0;
  line-height: 1;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-to-top {
  display: inline-block;
  float: none;
  color: #c30000;
  margin-left: 30px;
  line-height: 1;
}

section#reviews .p-w-r .pr-review-display.pr-rd-display-tablet .pr-rd-main-footer {
  background: #f3f3f3;
  padding: 10px 20px;
}

section#reviews .p-w-r .pr-snippet-qa.pr-snippet-qa-empty .pr-ask-question-cta {
  color: #303533;
}

section#reviews .p-w-r .pr-snippet-qa.pr-snippet-qa-empty .pr-ask-question-subtext {
  font-size: 10px;
}

section#reviews .p-w-r .pr-snippet-qa .pr-qa-large {
  font-size: 20px;
  font-weight: normal;
  display: inline;
  font-family: "Trade Gothic Bold Condensed";
}

section#reviews .p-w-r .pr-qa-display-ask-question {
  margin: 0;
}

@media (max-width: 1024px) {
  section#reviews .p-w-r .pr-qa-display-ask-question {
    text-align: center;
  }
}

@media (max-width: 767px) {
  section#reviews .p-w-r .pr-qa-display-ask-question {
    margin-bottom: 0 !important;
  }
}

section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-ask-question,
section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-review {
  font-size: 16px;
  line-height: 20px;
  font-family: Trade Gothic Bold Condensed;
  display: inline-block;
  padding: 15px 18px;
  cursor: pointer;
  margin-bottom: 10px;
  transition: background-color 0.3s ease-in-out;
  font-weight: normal;
  margin-bottom: 0;
  border: none;
  background: #c30000;
  border: none;
}

@media (max-width: 1024px) {
  section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-ask-question,
  section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-review {
    padding: 15px 80px;
  }
}

@media (max-width: 767px) {
  section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-ask-question,
  section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-review {
    display: block;
    width: 100% !important;
    margin: 0;
  }
}

section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-ask-question:hover,
section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-review:hover {
  background: #000;
  color: #fff;
}

section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-ask-question span,
section#reviews .p-w-r .pr-qa-display-ask-question .pr-btn-review span {
  color: #ffffff;
}

section#reviews .p-w-r .pr-qa-display .pr-btn-ask-question .pr-qa-display-text {
  text-shadow: none;
  padding: 0;
  display: inline-block;
  border: none;
}

section#reviews .p-w-r .pr-qa-display button {
  margin-left: 0;
}

section#reviews .p-w-r .pr-qa-display.pr-qa-display-desktop {
  padding: 30px 0;
}

section#reviews .p-w-r .pr-qa-display.pr-qa-display-desktop .pr-qa-display-headline {
  margin: 0 auto 25px auto;
  max-width: 900px;
}

section#reviews .p-w-r .pr-qa-display.pr-qa-display-desktop .pr-qa-display-headline h1 {
  line-height: 1.3;
  margin: 10px 0 50px 0;
  font-weight: bold;
  font-size: 30px;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
}

section#reviews .p-w-r .pr-qa-display .pr-qa-display-headline h1 {
  margin: 10px 0 50px 0;
  line-height: 1.3;
  font-weight: bold;
  font-size: 30px;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
}

section#reviews .pr-rd-flag-review-container {
  display: inline-block;
}

.ow-banner-content #pr-reviewsnippet {
  margin-bottom: 20px;
}

.ow-banner-content #pr-reviewsnippet .p-w-r .pr-snippet-read-and-write a,
.ow-banner-content #pr-reviewsnippet .p-w-r .pr-snippet-read-and-write span {
  display: inline-block;
  vertical-align: top;
  line-height: 21px;
}

.ow-banner-content #pr-reviewsnippet .p-w-r .pr-snippet-read-and-write a.pr-snippet-review-count,
.ow-banner-content #pr-reviewsnippet .p-w-r .pr-snippet-read-and-write span.pr-snippet-review-count {
  border-right: 1px solid #ddd;
}

.ow-banner-content .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write {
  margin-top: 0;
}

@media (max-width: 767px) {
  .ow-product-banner .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet {
    text-align: center;
  }
  .ow-product-banner .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-stars-container {
    display: block;
  }
}

#pr-write .p-w-r .pr-accessible-btn {
  background: #c30000;
  border: none;
}

#pr-write .p-w-r .pr-accessible-btn:hover {
  background: #000000;
  color: #fff;
}

#pr-write .p-w-r .form-group input[type="text"] {
  padding-right: 35px !important;
}

#pr-reviewsnippet {
  padding-left: 15px;
  margin-top: 20px;
}

@media screen and (min-width: 992px) {
  #pr-reviewsnippet {
    margin-top: 0;
  }
}

#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-reco, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-reco-reco {
  margin-top: 0;
  padding-top: 0px;
}

#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-reco .pr-snippet-review-count, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write .pr-snippet-review-count,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-reco-reco .pr-snippet-review-count {
  margin-left: 0;
  padding: 2px 10px 2px 0;
  border-left: 0px;
  border-right: 1px solid #707070;
}

@media screen and (min-width: 992px) {
  #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count,
  #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-reco .pr-snippet-review-count, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write .pr-snippet-review-count,
  #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-reco-reco .pr-snippet-review-count {
    margin-left: 10px;
    padding: 2px 10px;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
  }
}

#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-write-review-link,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-reco .pr-snippet-write-review-link, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write .pr-snippet-write-review-link,
#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-reco-reco .pr-snippet-write-review-link {
  padding: 2px 0px 2px 10px;
}

#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write span, #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write span {
  padding-left: 0px;
}

@media screen and (max-width: 767px) {
  #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet {
    text-align: center;
  }
}

#pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-png {
  padding-right: 10px;
}

@media screen and (max-width: 767px) {
  #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-png {
    margin-bottom: 10px;
    padding-right: 0px;
  }
}

@media (max-width: 767px) {
  .ow-banner-content-wrapper .pr-snippet .pr-snippet-read-and-write,
  .ow-banner-content-wrapper .pr-snippet .pr-snippet-stars-container {
    display: block;
    width: 100%;
    text-align: center;
  }
}

@media (min-width: 992px) {
  .ow-tab-component .rating-reviews-module {
    padding-left: 0px;
    padding-right: 0px;
  }
}

#ProductReviews .p-w-r .pr-review-snapshot,
#ProductReviews .p-w-r .pr-read-review,
#ProductReviews .p-w-r .pr-review-display {
  padding: 0 15px;
}
